{% extends 'base.html' %}

{% block content %}

    {% include 'user_card.html' %}


    <div>
        <h1>list of gifts</h1>
        <p><a href="{% url 'gift:gift_create' %}" class="btn btn-warning">+ New gift</a></p>
    </div>

    {% if gift_list %}
    {% endif %}


    {% include 'gift_grid_card.html' %}


{% endblock %}

